<!-- Top header -->
<div id="top-header" style="background-color: #75c5cf">
    <div class="container">
        <div class="row">
            <div class="col-xs-10 row ">
                <div class="th-text pull-left col-xs-2 ">
                  <div class="th-item"> <a href="tel:0366270054"><i class="fa fa-phone"></i> +84 366 270 054</a> </div>
                </div>
                <div class="th-text pull-left">
                  <div class="th-item"> <a href="mailto: phuongtruonghvbt@gmail.com"><i class="fa fa-envelope"></i> PHUONGTRUONGHVBT@GMAIL.COM </a></div>
                </div>
            </div>
            <div class="col-xs-2">
                <div class="th-text pull-right">
                    <div class="th-item">
                        <div class="social-icons"> 
                            <a href="https://www.facebook.com/kieuphuong.truong.1"><i class="fa fa-facebook"></i></a> 
                            <a href="https://www.instagram.com/t.k.phuong/"><i class="fa fa-instagram"></i></a> 
                            <a href="https://www.youtube.com/channel/UCy1cZ1anhOKq5at36FQ2F5Q?view_as=subscriber"><i class="fa fa-youtube-play"></i></a> 
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- Header -->
<header>
  <!-- Navigation -->
    <div class="navbar yamm navbar-default" id="sticky">
        <div class="container">
            <div class="navbar-header">
                <button type="button" data-toggle="collapse" data-target="#navbar-collapse-grid" class="navbar-toggle"> <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </button>
                <a href="/" class="navbar-brand">         
                <!-- Logo --> 
                    <div id="logo"  > 
                        <img id="default-logo" src="/assets/logo.png" alt="KiPi Hotel" style="height:44px; ">
                    </div>
                </a> 
            </div>
            <div id="navbar-collapse-grid" class="navbar-collapse collapse">
                <ul class="nav navbar-nav">
                    <li class="dropdown <%= 'active' if params[:controller]=="hotel" && params[:action]=="index" %>"> <a href="<%=root_path%>">Home</a>
                    </li>
                    <li class="<%= 'active' if params[:controller]=="hotel" && params[:action]=="rooms" %>">
                        <%= link_to('Rooms', rooms_hotel_index_path)  %>
                    </li>
                    <li class="<%= 'active' if params[:controller]=="services" && params[:action]=="index" %>">
                        <%= link_to('Services', services_path)  %>
                    </li>
                    <li class="<%= 'active' if params[:controller]=="hotel" && params[:action]=="foods" %>">
                        <%= link_to('Dining', dining_path)  %>
                    </li>
                    
                    <% if user_signed_in? %>
                        <li class="<%= 'active' if params[:controller]=="bookings" && params[:action]=="index" %>">
                            <%= link_to('My Bookings', bookings_path, class: "float-right"  )%>
                        </li> 
                        <li class="<%= 'active' if params[:controller]=="registrations" && params[:action]=="edit" %>">
                            <%= link_to "Edit User", edit_user_registration_path %>
                        </li>
                        <li>
                            <%= link_to('Logout', destroy_user_session_path, :method => :delete) %>
                        </li>
                    <% else %>
                        <li class="<%= 'active' if params[:controller]=="devise/sessions" && params[:action]=="new" %>">
                            <%= link_to('Login', new_user_session_path)  %>  
                        </li>
                        <li class="<%= 'active' if params[:controller]=="registrations" && params[:action]=="new" %>">
                            <%= link_to('Register', new_user_registration_path)  %>
                        </li>
                    <% end %>
                </ul>
            </div>
        </div>
    </div>
</header>